MAPSERVER unter XAMPP

Alles, was PHP betrifft, kann hier besprochen werden.

MAPSERVER unter XAMPP

Postby guenterw » 14. June 2005 09:57

Hallo

Ich möchte den
MAPSERVER: mapserver-4.4.2-win32-php4.3.11
istallieren. Ich habe die DLL ins ext Verzeichnis kopiert und dann die entsprechende Zeile in die php.ini eingefügt. Würde mich über einen Hinweis freuen.
mfg
Günter
guenterw
 
Posts: 3
Joined: 08. June 2005 06:42

Postby deepsurfer » 14. June 2005 13:26

switch den XAMPP mal auf PHP4.


maptools.org wrote:PHP - 4.3.1 is the currently supported version
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian


Return to PHP

Who is online

Users browsing this forum: No registered users and 2 guests